h3 { font-size: 15px; font-weight: 700; color: var(--Royal-Canin-red); margin-bottom: 8px; }
.fullpage .d-flex { gap: 8px; margin-bottom: 24px; }
.fullpage .d-flex p, .fullpage .d-flex ul { margin-bottom: 8px; }
.fullpage .box { border-radius: 8px; border: 1px solid var(--grey-2); padding: 8px; margin-bottom: 24px; text-align: center; }
.fullpage .box .d-flex { gap: 26px; margin-bottom: 0; }